### Method

# Adw SwipeTracker set_allow_window_handle

since: 1.5

#### Declaration [src]

    void
    adw_swipe_tracker_set_allow_window_handle (
      AdwSwipeTracker* self,
      gboolean allow_window_handle
    )

#### Description [src]

Sets whether to allow touchscreen swiping from `GtkWindowHandle`.

Setting it to `TRUE` will make dragging the window impossible.

Available since: 1.5

Sets property | `Adw.SwipeTracker:allow-window-handle`

#### Parameters

`allow_window_handle`

  Type: `gboolean`

  Whether to allow swiping from window handles.